/* 
   invoice.strings
   TemplateEditor

   Created by Erik Aderstedt on 2010-07-09.
   Copyright 2010 Aderstedt Software AB. All rights reserved.
 */
"_no" = "#";
"_no_desc" = "Fakturanummer";
"_title" = "'INVOICE'";
"_title_desc" = "Fakturatittel";
"_reminder" = "Påminnelse";
"_reminder_desc" = "Påminnelsetekst";
"_recipient_company" = "Mottakerbedrift";
"_recipient_company_desc" = "Mottakerbedriftens navn";
"_recipient_person" = "Mottakers referanse";
"_recipient_person_desc" = "Referanse hos mottakerbedriften";
"_recipient_address" = "Mottakers adresse";
"_recipient_address_desc" = "Mottakerbedriftens adresse";
"_recipient_vatno" = "Mottakers mva.-nr.";
"_recipient_vatno_desc" = "Mottakerbedriftens mva.-nummer";
"_delivery_address" = "Leveringsadresse";
"_delivery_address_desc" = "Leveringsadresse";
"_delivery_method" = "Leveringsmetode";
"_delivery_method_desc" = "Leveringsmetode";
"_sender_company" = "Avsenderbedrift";
"_sender_company_desc" = "Avsenderbedriftens navn";
"_sender_person" = "Avsenders referanse";
"_sender_person_desc" = "Referanse hos avsenderbedriften";
"_sender_address" = "Avsenders adresse";
"_sender_address_desc" = "Avsenderbedriftens adresse";
"_telephone" = "Telefonnr.";
"_telephone_desc" = "Telefonnummer";
"_fax" = "Faksnr.";
"_fax_desc" = "Faksnummer";
"_email" = "E-post";
"_email_desc" = "E-postadresse";
"_homepage" = "Nettsider";
"_homepage_desc" = "Adressen til dine nettsider";
"_vatno" = "Avsenders mva.-nr.";
"_vatno_desc" = "Avsenderbedriftens mva.-nummer";
"_orgid" = "Organisasjons-ID";
"_orgid_desc" = "Organisasjonsnr. (hvis aktuelt)";
"_sender_company_city" = "Avsenders sted";
"_sender_company_city_desc" = "Stedet der avsenderbedriften ligger";
"_line_unique_id" = "Linjenr.";
"_line_unique_id_desc" = "Fakturalinjenummer";
"_line_article_number" = "Linje varenr.";
"_line_article_number_desc" = "Fakturalinje varenummer";
"_line_article_name" = "Linje varenavn";
"_line_article_name_desc" = "Fakturalinje varebeskrivelse";
"_line_comment" = "Linje kommentar";
"_line_comment_desc" = "Fakturalinje kommentar";
"_line_rebate" = "Linje rabatt";
"_line_rebate_desc" = "Fakturalinje rabatt";
"_line_pcs" = "Linje ant.";
"_line_pcs_desc" = "Fakturalinje antall";
"_line_price" = "Linje pris per element";
"_line_price_desc" = "Fakturalinje pris per element";
"_line_price_incl_vat" = "Linje pris inkl. mva. per element";
"_line_price_incl_vat_desc" = "Fakturalinje pris per element inkl. mva.";
"_line_vat_level" = "Linje mva.-nivå";
"_line_vat_level_desc" = "Fakturalinje mva.-nivå (%)";
"_line_vat" = "Linje mva.";
"_line_vat_desc" = "Fakturalinje mva.-beløp";
"_line_total_excl_vat" = "Linje beløp ekskl. mva.";
"_line_total_excl_vat_desc" = "Fakturalinje beløp ekskl. mva.";
"_line_total_incl_vat" = "Linje beløp inkl. mva.";
"_line_total_incl_vat_desc" = "Fakturalinje beløp inkl. mva.";
"_swedish_rounding" = "Avrunding av beløp";
"_swedish_rounding_desc" = "Avrunding av beløp";
"_invoice_level_rebate" = "Fakturarabatt";
"_invoice_level_rebate_desc" = "Rabatt på hele fakturaen";
"_amount_excl_vat" = "Fakturabeløp ekskl. mva.";
"_amount_excl_vat_desc" = "Fakturabeløp ekskl. mva.";
"_amount_incl_vat" = "Fakturabeløp inkl. mva.";
"_amount_incl_vat_desc" = "Fakturabeløp inkl. mva.";
"_total_vat" = "Totalt mva.-beløp";
"_total_vat_desc" = "Total mva. på fakturaen";
"_amounts_for_each_vat_level" = "Beløp for hvert mva.-nivå";
"_amounts_for_each_vat_level_desc" = "Mva-beløp sammenlagt per mva.-nivå, hvis aktuelt.";
"_currency_code" = "Valutakode";
"_currency_code_desc" = "Valutakode ifølge ISO 4217";
"_bank_account" = "Bankkonto";
"_bank_account_desc" = "Bankkontonummer";
"_iban" = "IBAN";
"_iban_desc" = "International Bank Account Number";
"_bank" = "Bank";
"_bank_desc" = "Bankens navn";
"_bic" = "BIC";
"_bic_desc" = "Bank Identifier Code";
"_payment_option_1" = "Betalingsalternativ 1";
"_payment_option_1_desc" = "Ekstra betalingsalternativ nr. 1, hvis aktuelt";
"_payment_option_2" = "Betalingsalternativ 2";
"_payment_option_2_desc" = "Ekstra betalingsalternativ nr. 2, hvis aktuelt";
"_purchase_order_no" = "Kjøpsordre";
"_purchase_order_no_desc" = "Kjøpsordrenr.";
"_invoice_date" = "Dato";
"_invoice_date_desc" = "Fakturadato";
"_invoice_month_desc" = "Fakturamåned med to sifre (01-12)";
"_invoice_month" = "Måned";
"_invoice_year" = "År";
"_invoice_year_desc" = "Fakturaår med to sifre";
"_due_date" = "Forfallsdato";
"_due_date_desc" = "Fakturaens forfallsdato";
"_barcode" = "Strekkode";
"_barcode_desc" = "Strekkode for standard referanseinformasjon av SEPA-type.";
"_logo" = "Logo";
"_logo_desc" = "Bedriftens logo (tilpasset størrelse)";
"_qrcode" = "QR";
"_qrcode_desc" = "QR-kode";
"_credit_details" = "Kredittvilkår";
"_credit_details_desc" = "Detaljerte kredittvilkår";
"_credit_period" = "Kredittperiode";
"_credit_period_desc" = "Kredittperiode i dager (mellom fakturadato og forfallsdato)";
"_vat_not_added" = "Mva. ikke lagt til";
"_vat_not_added_desc" = "Lokalisert tekst som indikerer at mva. ikke er lagt til i fakturaen";
"_registered_for_vat" = "Mva.-registrert";
"_registered_for_vat_desc" = "Lokalisert tekst som indikerer at avsenderen er mva.-registrert, hvis aktuelt";
"_page_number" = "Sidenr.";
"_page_number_desc" = "Sidenummer";
"_page_count" = "Sider";
"_page_count_desc" = "Antall sider";
"_invoice" = "Faktura";
"_packing_slip" = "Pakkseddel";
"_credit_invoice" = "Kredittfaktura";
"_1st_reminder" = "Første påminnelse";
"_2nd_reminder" = "Andre påminnelse";


"_invoice_value" = "FAKTURA";
"_packing_slip_value" = "FØLGESEDDEL";
"_credit_invoice_value"= "KREDITFAKTURA";
"_1st_reminder_value"= "1. påminnelse";
"_2nd_reminder_value" = "2. påminnelse";

"_total_amount_whole" = "Totalbeløp (heltall)";
"_total_amount_whole_desc" = "Heltall-delen av det totale fakturabeløpet.";
"_total_amount_cent" = "Totalbeløp (desimal)";
"_total_amount_cent_desc" = "Desimaldelen av det totale fakturabeløpet.";

/* Invoice template names */
"Built-in" =    "Economacs 4";
"BB" = "Skrivemaskin";
"FiGiro2" = "Finsk giro (enkel)";
"FiGiro1" = "Finsk giro (blå)";
"NoGiro1" = "Norsk giro (enkel)";
"NoGiro2" = "Norsk giro (alternativ)";
"M" = "Minimal";
"C" = "Klassisk";
"Cp" = "Kobberplate";
"D" = "Myk";
"Ru1" = "Basisbokser (grønn)";
"Ru2" = "Basisbokser (blå)";
"EBs" = "Stripe";
"EB" = "Stripe (alternativ)";
"CT1" = "Tom for toner (grønn)";
"CT2" = "Tom for toner (rød)";
"R" = "Regnbue";
"FL" = "Fallende blader";
"E" = "Piktogrammer";
"F" = "Blomst";
"P" = "Papir";
"SL" = "Bølger";
"Hi" = "Himmel";
"V" = "Vinter";
"O" = "Utendørs";
"CC" = "Kurver";
"G" = "Hage";
"Sk" = "Skog";
"DotGrey" = "Punkter (grå)";
"DotRed" = "Punkter (rød)";
"Fr" = "Rammer";
"Di" = "Diagonal";
"Pi" = "Pixi";
"Df" = "Standard";
"Df_radMoms" = "Standard (med mva.-linje)";
"Df_radRabatt" = "Standard (med rabatter)";
"Df_radRabMom" = "Standard (med mva.- og rabattlinje)";
"CL" = "Fargestolpe";
"Gu" = "Rokokko";
"B" = "Basisbokser (liggende)";
